<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://www.codevision.io
 * @since      1.0.0
 *
 * @package    Codevision_Elementor_Cmb
 * @subpackage Codevision_Elementor_Cmb/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Codevision_Elementor_Cmb
 * @subpackage Codevision_Elementor_Cmb/includes
 * @author     Codevision <info@codevision.io>
 */
class Codevision_Elementor_Cmb_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
        do_action('codevision/cmb/deactivate');
	}

}
